@charset "UTF-8";
/*--------------------------------------------------
skin.css
-------------------------------------------------- */


/* $SKIN_WEAK_BACKGROUND_COLOR:    *//* 淡背景色 */
/* $CENTER_TEXT_BACKGROUND_COLOR:   *//* センテキ背景色 */
/* $CENTER_TEXT_COLOR:    *//* センテキテキスト色 */
/* $BLOG_TITLE_COLOR:   *//* ブログタイトル色 */
/* $REGISTER_BUTTON_COLOR:   *//* 読者になるボタン */
/* $UNDER_HEADER_TEXT_BACKGROUND_COLOR:  *//* ヘッダー下テキスト背景色 */
/* $UNDER_HEADER_TEXT_BORDER_COLOR:  *//* ヘッダー下テキスト枠線色 */
/* $UNDER_HEADER_TEXT_COLOR:   *//* ヘッダー下テキスト色 */
/* $MODULE_HEADER_TITLE_COLOR:   *//* モジュールヘッダータイトル色 */
/* $MODULE_HEADER_TITLE_BACKGROUND_COLOR:   *//* モジュールヘッダータイトル背景色 */
/* $PAGING_ENABLE_BACKGROUND_COLOR:   *//* 有効ページング背景色 */
/* $PAGING_ENABLE_TEXT_COLOR:   *//* 有効ページングテキスト色 */
/* $PAGING_ENABLE_ICON_COLOR:   *//* 有効ページングアイコン色 */
/* $PAGING_DISABLE_BACKGROUND_COLOR:   *//* 無効ページング背景色 */
/* $PAGING_DISABLE_TEXT_COLOR:   *//* 無効ページングテキスト色 */
/* $SUB_BLOG_TITLE_COLOR:   *//* サブブログタイトル色 */
/* $SUB_BLOG_TITLE_BACKGROUND_COLOR:   *//* サブブログタイトル背景色 */


/* 本文色 */
body, .skin-txt-color, .list .list-item a { color: #666666; }
/* 強調本文色 */
.skin-strong-txt-color { color: #a83a3a; }
/* 淡本文色 */
.skin-weak-txt-color { color: #c3b3b3; }


/* リンク色 */
a, .et-title .wf-amb { color: #e78990; }
a:visited { color: #deaaae; }
a:active { color: #e4515c; }


/* スキン背景色 */
.skin-bg-color { background: #f9eee4; }
/* 淡背景色 */
.skin-weak-bg-color { }
/* モジュール背景色 */
.skin-mod-bg-color {  background: #ffffff; }
/* 透過背景色(変更しない) */
.skin-opacity-bg-color { background-color: transparent; }


/* 枠線色 */
.skin-bd-color, .entry-detail .btn-large.skin-strong-bd-color { border-color: #dccaca; }
/* 強調枠線色 */
.skin-strong-bd-color { border-color: #a83a3a; }


/* アイコン色 */
.skin-ic-color, .list .list-item .wf-amb { color: #a83a3a; }


/* ブログタイトル色 */
.skin-bh-a-title-color { color: #333333; }
/* サブブログタイトル色 */
.skin-bh-c-title-color { }
/* サブブログタイトル背景色 */
.skin-bh-c-bg-color { }
/* 読者になる文字色（詳細） */
.entry-detail .btn-large .skin-strong-txt-color { color: #a83a3a; }


/* センテキテキスト色 */
.skin-ct-txt-color {}
/* センテキ背景色*/
.skin-ct-bg-color { }


/* ブログヘッダ下テキスト色 */
.skin-ubh-txt-color { }
/* ブログヘッダ下背景色 */
.skin-ubh-bg-color { }
/* ブログヘッダ下枠線色 */
.skin-ubh-bd-color { }


/* モジュールヘッダータイトル色 */
.skin-hl-txt-color { color: #ffffff; }
/* モジュールヘッダー背景色 */
.skin-hl-bg-color { background-color: #a83a3a; }


/* 記事タイトル色 */
.skin-et-title-color { color: #333333; }


/* 有効ページング背景色 */
.skin-pg-bg-color { background-color: #f4b3b8; }
/* 有効ページング本文色 */
.skin-pg-txt-color { color: #ffffff; }
/* 有効ページングアイコン色 */
.skin-pg-ic-color { color: #ffffff; }
/* 無効ページング背景色 */
.skin-pg-bg-color.is-disabled { background-color: #f0f0f0; }
/* 無効ページング本文色 */
.is-disabled .skin-pg-txt-color { color: #cccccc; }
/* 無効ページングアイコン色 */
.is-disabled .skin-pg-ic-color { color: #cccccc; }





/* ---------------------------------------
 スキン独自のスタイル指定
 --------------------------------------- */

/* ヘッダーに背景画像を表示 */
.skin-header {
  padding-top: 43.75%; /* 横幅に合わせて画像が拡大するので、デバイスを横にした時に切れないように調整すること */
  background-image: url(../img/header_bk.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}

